<html >
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="Accordeon.css">
    <title>accordeon</title>
</head>
<body>
<div class="containerT">
    <div class="header"> </div>
    <div class="nav"> </div>
    

    <section class = "container">
        <section class="left"> 
            <div class="range">
                <div class="carre centre"> 1 </div>
                <div class="carre centre ds"> 2 </div>
             </div>

            <div class="range">
                <div class="carre centre ds"> 3 </div>
                <div class="carre centre ds"> 4 </div>
             </div>
        </section>

        <aside id= "h">
            <div class="vert"> </div>
        </aside>
         <section class="left"> 
            <div class="rose"> </div>
        </section>
        <aside id = "h2">
              <div class="bleu"> </div>
        </aside>
          
        
    </section>
</div>
        
</body>
</html>
